{% extends "src/html/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "UI kit" %}

{% block content %}
    <div class="root__content">
        <ul class="breadcrumb">
            <li class="breadcrumb__item">
                <a href="#" class="breadcrumb__link">Homepage</a>
            </li>
            <li class="breadcrumb__item">
                <a href="#" class="breadcrumb__link">Support</a>
            </li>
            <li class="breadcrumb__item">UI-kit</li>
        </ul>

        <h1>Заголовок 1</h1>
        <h2>Заголовок 2</h2>
        <h3>Заголовок 3</h3>
        <h4>Заголовок 4</h4>
        <h5>Заголовок 5</h5>
        <h6>Заголовок 5</h6>

        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>

        <ul>
            <li>Duis at magna convallis, mollis sapien a, sodales turpis.</li>
            <li>Mauris ut ligula non metus dapibus sodales.</li>
            <li>Ut vel arcu sed justo malesuada faucibus feugiat vitae odio.</li>
            <li>Aenean vel ligula tristique, facilisis felis at, volutpat neque.</li>
        </ul>

        <ol>
            <li>Phasellus iaculis eros ut cursus venenatis.</li>
            <li>Vivamus tempor nulla ac metus tincidunt auctor.</li>
            <li>Pellentesque varius risus eu fermentum feugiat.</li>
            <li>Aenean sed nisl ultricies enim commodo venenatis ut sed dolor.</li>
        </ol>

        <hr class="mb-40">

        <h3>Buttons</h3>

        <div class="mb-1">
            <button type="button" class="btn">btn base</button>
        </div>
        <div class="mb-1">
            <button type="button" class="btn btn-blue">btn blue</button>
        </div>
        <div class="mb-4">
            <button type="button" class="btn light">btn light</button>
        </div>

        <h3>Items</h3>

        <div class="product-grid product-grid--four mb-4">
            <div class="product-grid__item">
                <div class="item" data-item>
                    <button class="item__favorite" data-item-favorite>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button><!-- .item__favorite -->
                    <div class="item__rating">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 17 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>4.2</span>
                    </div><!-- .item__rating -->
                    <a href="#" class="item__media">
                        <img src="img/content/product/item_image__02.webp" class="img-fluid" alt="">
                        <i class="item__gallery">
                            <i class="item__control active">
                                <i class="item__image">
                                    <img src="img/content/product/item_image__02.webp" class="img-fluid" alt="">
                                </i>
                                <i class="item__layout"></i>
                            </i>
                            <i class="item__control">
                                <i class="item__image">
                                    <img src="img/content/product/item_image__02_1.webp" class="img-fluid" alt="">
                                </i>
                                <i class="item__layout"></i>
                            </i>
                            <i class="item__control">
                                <i class="item__image">
                                    <img src="img/content/product/item_image__02_2.webp" class="img-fluid" alt="">
                                </i>
                                <i class="item__layout"></i>
                            </i>
                            <i class="item__control">
                                <i class="item__image">
                                    <img src="img/content/product/item_image__02_3.webp" class="img-fluid" alt="">
                                </i>
                                <i class="item__layout"></i>
                            </i>
                        </i>
                    </a><!-- .item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Активная АС Denon Heos 3 black</a>
                        <div class="item__price">
                            <div class="item__price--current">123 430 р.</div>
                        </div>
                        <div class="item__action">
                            <a href="#" class="btn btn-light w-100">В магазин </a>
                        </div>
                    </div><!-- .item__content -->
                </div><!-- .item -->
            </div><!-- .product-grid__item -->
            <div class="product-grid__item">
                <div class="item" data-item>
                    <button class="item__favorite" data-item-favorite>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button><!-- .item__favorite -->
                    <div class="item__rating">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 17 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>4.2</span>
                    </div><!-- .item__rating -->
                    <a href="#" class="item__media">
                        <img src="img/content/product/item_image__01.webp" class="img-fluid" alt="">
                    </a><!-- .item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Активная АС Denon <br/>Heos 3 black</a>
                        <div class="item__price">
                            <div class="item__price--current">123 430 р.</div>
                        </div>
                        <div class="item__action">
                            <a href="#" class="btn btn-light w-100">В магазин </a>
                        </div>
                    </div><!-- .item__content -->
                </div><!-- .item -->
            </div><!-- .product-grid__item -->
            <div class="product-grid__item">
                <div class="item" data-item>
                    <div class="item__rating">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 17 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>4.2</span>
                    </div><!-- .item__rating -->
                    <button class="item__favorite" data-item-favorite>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button><!-- .item__favorite -->
                    <a href="#" class="item__media">
                        <img src="img/content/product/item_image__03.webp" class="img-fluid" alt="">
                    </a><!-- .item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Активная АС Denon Heos 3 black</a>
                        <div class="item__price">
                            <div class="item__price--current">123 430 р.</div>
                        </div>
                        <div class="item__action">
                            <a href="#" class="btn btn-light w-100">В магазин </a>
                        </div>
                    </div><!-- .item__content -->
                </div><!-- .item -->
            </div><!-- .product-grid__item -->
            <div class="product-grid__item">
                <div class="item" data-item>
                    <div class="item__rating">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 17 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#star" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>4.2</span>
                    </div><!-- .item__rating -->
                    <button class="item__favorite" data-item-favorite>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button><!-- .item__favorite -->
                    <a href="#" class="item__media">
                        <img src="img/content/product/item_image__04.webp" class="img-fluid" alt="">
                    </a><!-- .item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Активная АС Denon Heos 3 black</a>
                        <div class="item__price">
                            <div class="item__price--current">123 430 р.</div>
                        </div>
                        <div class="item__action">
                            <a href="#" class="btn btn-light w-100">В магазин </a>
                        </div>
                    </div><!-- .item__content -->
                </div><!-- .item -->
            </div><!-- .product-grid__item -->
        </div>

        <div class="product-grid product-grid--four mb-4">
            <div class="product-grid__item">
                <div class="item" data-item>
                    <div class="item__discount">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#arrow-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>-10%</span>
                    </div><!-- .item__discount -->
                    <button class="item__favorite" data-item-favorite>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button><!-- .item__favorite -->
                    <a href="#" class="item__media">
                        <img src="img/content/product/item_image__02.webp" class="img-fluid" alt="">
                    </a><!-- .item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Активная АС Denon Heos 3 black</a>
                        <div class="item__price">
                            <div class="item__price--current">123 430 р.</div>
                            <div class="item__price--old">124 890 р.</div>
                        </div>
                        <div class="item__action">
                            <a href="#" class="btn w-100">В магазин </a>
                        </div>
                    </div><!-- .item__content -->
                </div><!-- .item -->
            </div><!-- .product-grid__item -->
            <div class="product-grid__item">
                <div class="item favorite-added" data-item>
                    <div class="item__discount">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#arrow-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>-10%</span>
                    </div><!-- .item__discount -->
                    <button class="item__favorite" data-item-favorite>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 12 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-mono.svg#heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button><!-- .item__favorite -->
                    <a href="#" class="item__media">
                        <img src="img/content/product/item_image__03.webp" class="img-fluid" alt="">
                    </a><!-- .item__content -->
                    <div class="item__content">
                        <a href="#" class="item__title">Активная АС Denon Heos 3 black</a>
                        <div class="item__price">
                            <div class="item__price--current">123 430 р.</div>
                            <div class="item__price--old">124 890 р.</div>
                        </div>
                        <div class="item__action">
                            <a href="#" class="btn  w-100">В магазин </a>
                        </div>
                    </div><!-- .item__content -->
                </div><!-- .item -->
            </div><!-- .product-grid__item -->
        </div>

        <hr class="mb-40">

        <h3>Collapse block</h3>
        <div class="collapse mb-30">
            <button type="button" class="btn-link collapse-control mb-10" aria-expanded="false">Click here to view</button>
            <div class="collapse__content collapse-content">
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer luctus semper suscipit. Nullam efficitur velit sit amet iaculis elementum. Sed finibus imperdiet leo quis efficitur. Fusce quis sem dolor. Duis lacinia lectus justo. Curabitur faucibus eleifend lorem, sed placerat velit ultricies mattis. Integer felis est, congue eget mauris sit amet, ornare fringilla turpis. Donec sed tortor enim. Donec vel aliquam diam, tristique dictum urna. Ut eu nunc id est euismod varius. Vestibulum scelerisque nibh id pharetra pulvinar. Integer pulvinar massa at lacus congue dignissim. Integer in nisl eu ligula euismod elementum sed vel dolor. Mauris posuere congue congue. Nullam a est in lorem ullamcorper tincidunt.</p>
            </div>
        </div><!--/.collapse -->

        <hr class="mb-40">

        <div class="h3">Спойлеры</div>

        <div class="spoilers mb-2" data-spoilers data-one-spoilers>
            <div class="spoilers__item open" data-spoiler>
                <button class="spoilers__header" type="button"  aria-expanded="true" data-spoiler-control>
                    <span class="spoilers__title">Одиночный спойлер №1</span>
                    <i class="spoilers__icon">
                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoilers__content" style="max-height: inherit" data-spoiler-content>
                    <div class="spoilers__wrap">
                        <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                    </div>
                </div><!-- .spoilers__content -->
            </div><!-- .spoilers__item -->
            <div class="spoilers__item" data-spoiler>
                <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                    <span class="spoilers__title">Одиночный спойлер №2</span>
                    <i class="spoilers__icon">
                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoilers__content" data-spoiler-content>
                    <div class="spoilers__wrap">
                        <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                    </div>
                </div><!-- .spoilers__content -->
            </div><!-- .spoilers__item -->
            <div class="spoilers__item" data-spoiler>
                <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                    <span class="spoilers__title">Одиночный спойлер №3</span>
                    <i class="spoilers__icon">
                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoilers__content" data-spoiler-content>
                    <div class="spoilers__wrap">
                        <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                    </div>
                </div><!-- .spoilers__content -->
            </div><!-- .spoilers__item -->
        </div><!-- .spoilers -->
        <div class="spoilers" data-spoilers>
            <div class="spoilers__item" data-spoiler>
                <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                    <span class="spoilers__title">Обычный спойлер №1</span>
                    <i class="spoilers__icon">
                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoilers__content" data-spoiler-content>
                    <div class="spoilers__wrap">
                        <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                    </div>
                </div><!-- .spoilers__content -->
            </div><!-- .spoilers__item -->
            <div class="spoilers__item" data-spoiler>
                <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                    <span class="spoilers__title">Обычный спойлер №2</span>
                    <i class="spoilers__icon">
                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoilers__content" data-spoiler-content>
                    <div class="spoilers__wrap">
                        <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                    </div>
                </div><!-- .spoilers__content -->
            </div><!-- .spoilers__item -->
            <div class="spoilers__item" data-spoiler>
                <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                    <span class="spoilers__title">Обычный спойлер №3</span>
                    <i class="spoilers__icon">
                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoilers__content" data-spoiler-content>
                    <div class="spoilers__wrap">
                        <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                    </div>
                </div><!-- .spoilers__content -->
            </div><!-- .spoilers__item -->
            <div class="spoilers__item" data-spoiler>
                <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                    <span class="spoilers__title">Обычный спойлер №4</span>
                    <i class="spoilers__icon">
                        <svg class="ico-svg" viewBox="0 0 320 512" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button><!-- .spoilers__header -->
                <div class="spoilers__content" data-spoiler-content>
                    <div class="spoilers__wrap">
                        <p>Quisque ornare, urna interdum tristique bibendum, mauris nisl aliquet tortor, ac placerat nunc odio sit amet est. Vivamus mollis purus et pretium luctus. Ut cursus dolor erat, at imperdiet elit commodo vel. Mauris sit amet lacus at lectus efficitur laoreet. Etiam sollicitudin eros sed dolor blandit, ut ultricies mauris tincidunt. Sed consectetur nibh id euismod finibus. Integer non justo pulvinar mi porttitor tristique. Curabitur imperdiet lacus vitae lacinia suscipit. Aenean accumsan egestas sapien vitae tristique. Suspendisse quis felis mattis ante volutpat posuere quis eu dolor.</p>
                    </div>
                </div><!-- .spoilers__content -->
            </div><!-- .spoilers__item -->
        </div><!-- .spoilers -->
        <div class="mb-4"></div>
        <h3>Tabs</h3>
        <div class="tabs mb-40" data-tabs>
            <div class="tabs__header">
                <div class="tabs__nav">
                    <button class="tabs__btn active" data-tabs-nav="tab1">Главная</button>
                    <button class="tabs__btn" data-tabs-nav="tab2">Архив</button>
                    <button class="tabs__btn" data-tabs-nav="tab3">Информация</button>
                    <button class="tabs__btn" data-tabs-nav="tab4">Настройки</button>
                </div><!-- /.tabs__list -->
            </div><!-- /.tabs__header -->
            <div class="tabs__content active" data-tabs-target="tab1">
                <h3 class="content__title">Главная</h3>
                <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                <ul class="content__list">
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Занятия йогой</span>
                        </a>
                    </li>
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Кардио</span>
                        </a>
                    </li>
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Силовые тренировки</span>
                        </a>
                    </li>
                </ul>
            </div><!-- /.tabs__content -->
            <div class="tabs__content" data-tabs-target="tab2">
                <h3 class="content__title">Архив</h3>
                <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                <ul class="content__list">
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Занятия йогой</span>
                        </a>
                    </li>
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Кардио</span>
                        </a>
                    </li>
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Силовые тренировки</span>
                        </a>
                    </li>
                </ul>
            </div><!-- /.tabs__content -->
            <div class="tabs__content" data-tabs-target="tab3">
                <h3 class="content__title">Информация</h3>
                <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                <ul class="content__list">
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Занятия йогой</span>
                        </a>
                    </li>
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Кардио</span>
                        </a>
                    </li>
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Силовые тренировки</span>
                        </a>
                    </li>
                </ul>
            </div><!-- /.tabs__content -->
            <div class="tabs__content" data-tabs-target="tab4">
                <h3 class="content__title">Настройки</h3>
                <p class="content__descr">Здесь находятся все ваши активные заказы.</p>
                <ul class="content__list">
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Занятия йогой</span>
                        </a>
                    </li>
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Кардио</span>
                        </a>
                    </li>
                    <li class="content__item">
                        <a href="#" class="content__link">
                            <span class="content__text">Силовые тренировки</span>
                        </a>
                    </li>
                </ul>
            </div><!-- /.tabs__content -->
        </div><!-- /.tabs -->

        <h3>Form</h3>
        <form name="main">

            <div class="row mb-40">
                <div class="col-md-6 col-lg-4 col-xxl-4">
                    <div class="form-group">
                        <div class="field">
                            <input type="text" autocomplete="off" name="name" placeholder="Как вас зовут" required="required" value="">
                        </div>
                    </div><!-- /.form-group -->
                </div>
                <div class="col-md-6 col-lg-4 col-xxl-4">
                    <div class="form-group">
                        <div class="field">
                            <input type="text" name="phone" placeholder="Номер телефона"  value="">
                        </div>
                    </div><!-- /.form-group -->
                </div>
            </div>
            <div class="row">
                <div class="col-sm-6 col-lg-3">
                    <div class="form-group">
                        <div class="mb-10">
                            <label class="pretty-radio">
                                <input type="radio" class="pretty-radio__input" name="r1" placeholder="" checked>
                                <span class="pretty-radio__label">Метка 1</span>
                            </label>
                        </div>
                        <div class="mb-10">
                            <label class="pretty-radio">
                                <input type="radio" class="pretty-radio__input" name="r1" placeholder="">
                                <span class="pretty-radio__label">Метка 2</span>
                            </label>
                        </div>
                        <div class="mb-10">
                            <label class="pretty-radio">
                                <input type="radio" class="pretty-radio__input" name="r1" placeholder="" disabled>
                                <span class="pretty-radio__label">Метка 2</span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-lg-3">
                    <div class="form-group">
                        <div class="mb-10">
                            <label class="pretty-checkbox">
                                <input type="radio" class="pretty-checkbox__input" name="ch1" placeholder="" checked>
                                <span class="pretty-checkbox__label">Checkbox 1</span>
                            </label>
                        </div>
                        <div class="mb-10">
                            <label class="pretty-checkbox">
                                <input type="radio" class="pretty-checkbox__input" name="ch1" placeholder="">
                                <span class="pretty-checkbox__label">Checkbox 2</span>
                            </label>
                        </div>
                        <div class="mb-10">
                            <label class="pretty-checkbox">
                                <input type="radio" class="pretty-checkbox__input" name="ch1" placeholder="" disabled>
                                <span class="pretty-checkbox__label">Checkbox 2</span>
                            </label>
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <button class="btn" type="submit">Отправить</button>
                </div>
            </div>
        </form>

        <hr class="mb-40"/>

        <h3>Custom scroll</h3>
        <div class="mb-4" style="max-width: 600px;">
            <div data-simplebar style="height: 300px;">
                <p>Aliquam erat volutpat. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur elementum quam, sed tempor magna mollis a. Cras malesuada sodales ligula quis viverra. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Sed non ligula ac purus efficitur placerat. Fusce volutpat dolor sit amet felis egestas ultrices. Nulla id ante sodales, condimentum urna quis, dapibus nunc.</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc finibus purus et luctus mollis. Suspendisse vitae arcu pellentesque, tristique arcu vel, suscipit metus. Suspendisse vehicula ante leo, vitae malesuada velit iaculis ut. Vivamus dignissim sodales pulvinar. Nam nisi orci, pulvinar eu lectus vel, semper ultrices metus. Etiam mattis et dolor nec pretium. Nullam rhoncus quis felis ac cursus. Fusce sodales sodales laoreet. Suspendisse quis pretium felis. Integer ultrices leo et rutrum rutrum. Maecenas sagittis nisi sed ipsum egestas convallis non eget ante.</p>
                <p>Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Quisque bibendum in diam vel cursus. Integer bibendum elit ac libero rhoncus, eu pellentesque massa placerat. Integer consequat luctus metus nec scelerisque. Phasellus nec justo ac enim volutpat varius. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Praesent a condimentum est, nec bibendum orci. Quisque commodo metus nisi, eu maximus risus auctor quis. Ut gravida iaculis dapibus. Sed magna lacus, maximus nec enim et, dapibus interdum erat. Sed feugiat orci tortor, quis imperdiet quam vulputate et. Cras porttitor tincidunt quam dignissim sodales.</p>
            </div>
        </div>

        <hr class="mb-40"/>

        <h3>Modal</h3>
        <div class="mb-4">
            <p><button class="btn" data-fancybox="dialog" data-src="#dialog-content">Launch Dialog</button></p>
            <div id="dialog-content" data-autofocus="false" style="display:none;max-width:500px;">
                <h2>Hello, world!</h2>
                <div class="form-group">
                    <div class="field">
                        <input class="field__input" type="text" value="" placeholder="name" />
                    </div>
                </div>
                <p>
                    Try hitting the tab key and notice how the focus stays within the dialog itself.
                </p>
                <p>
                    To close dialog hit the esc button, click on the overlay or just click the close button.
                </p>
                <p className="margin-bottom--none">
                    Element used to launch the modal would receive focus back after closing.
                </p>
            </div>
        </div>
    </div>

{% endblock %}
